Subject: Re: HH 53C Jolly Green Giant model article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Praveen K S" <[email-masked]>
Date: Sat, 13 Mar 2004 12:35:58 -0800

Hi Praveen,
Thanks for sending in your HH-53C article....it's beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Praveen K S 
  To: [email-masked] 
  Sent: Friday, December 31, 1999 11:21 AM
  Subject: HH 53C Jolly Green Giant model article submission

  Gallery Template #06

  "1:72 Italeri HH-53C Jolly Green Giant
  USAF, 37th ARRS, Phu Cat, Vietnam 1971." 

  by "Praveen K S"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a 1:72 scale model of an Italeri HH-53C Jolly Green Giant built straight out of the box. This is probably an old kit but Italeri's newer 'Super Stallion' kit is definitely much much better. The detailing on the model is not very good - it features raised panels and some of the parts don't fit too well. The assembly instruction sheet is straight forward and the kit includes decals for an Israeli version and a Vietnam era USAF version. I chose to build the USAF version simply because there are not many pictures of this particular scheme featured on the Internet. I'm hoping that my model will be (one of) the first HH-53's that feature this camo scheme.

  The fit was quite mediocre, a few seams and gaps were encountered. The rear ramp door assembly is quite susceptible to damage if you decide to keep it open. The hinge will break off very easily if one is not too careful. If the ramp door is kept open, then, its not easy to get all the parts glued cleanly. I had to leave out the support struts. On the other hand if you decide to close the ramp door, then you are likely to end up with a huge gap at the hinge joint.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The paint job took the most amount of time and effort. After painting the interiors, the basic fuselage was assembled without the engines and fuel tanks. Then the clear parts were masked using Tamiya masking tape and Scotch tape. The entire camouflage scheme was traced out on the model using a pencil. The patterns were then transferred from the model on to paper. I used normal A4 sized copier paper and sometimes tracing paper for this. Each pattern was labelled to indicate its position on the aircraft and the colour it would be masking.

  (Remember to include alignment markings on the paper pattern for reference or else you'll have no way of knowing the exact position of the pattern on the fuselage. Pick out any convenient panel lines or joint for this purpose.) 

  The nose wheel well had an unusually wide gap at the joint. In such cases, I usually fill the gap with modelling clay (plasticine) as here in India, its not very easy to get hold of modelling putty. The clay is held in place by a layer of paint. As long as you don't touch it, it stays in place quite nicely. 

  The entire model was then painted in dark tan using an airbrush. Mask patterns were placed on strips of masking tape stuck to a glass sheet and the patterns were traced out using a pencil. The tape was cut to the correct shape using a very sharp blade. The cut masking tape was placed on the model and the greens and white were added after two days of drying time for each color. Through out the painting process, the rear ramp door was held in the closed position using a strip of masking tape. The engines and the tanks were also masked and painted simultaneously.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   It is not easy to get matt finish hobby enamel paints here in India. Instead I use commercial paints mixed to the required shade using a computerized dispenser. One problem is that they are sold at a minimum quantity of 1 litre and costs about an equivalent of 3 USD. So there is a lot of paint that is wasted in the end. But sometimes, they might be useful for other models also.

  The rotor assembly went off well, although the tail rotor pin is a bit too short to allow free movement of the rotor. Application of decals on flat paints are always a pain-in-the-neck. Future floor wax is not available here and the closest alternative is artist's varnish. I need to try this out in the future. The model was wetted using MicroSet decal setting solution before applying the decals. But this left a slight stain on the paint job. To minimize silvering, I trimmed the decals as much as possible. But there are places where silvering could not be avoided.

  I was quite happy with the way this model turned out in the end. I usually take my models to office and display it to my colleagues. So far, the feedback has been very good although I believe that there is scope for improvement. But, with lessons learnt, I really look forward to building my Super Stallion kit in the future.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by "Praveen K S"